VOBSTREAMER(1)

NAME
vobStreamer - display information from VA API driver

SYNOPSIS
vobStreamer [-i] [-a|-v] [-p <RTSP-server-port-number>] <VOB-files>

DESCRIPTION

vobStreamer reads one or more ".vob" files (e.g., from a DVD), extracts the audio and video streams, and transmits them using RTP multicast.

OPTIONS

-a  transmit only the audio stream

-i  stream only 'key' video frames - i.e., I-frames (to reduce the output bitrate)

-p <RTSP-server-port-number>
    specify the port number for the built-in RTSP server (default: 554)

-v  transmit only the video stream